html {font-size: 12}

*{ margin: 0; padding: 0; text-align: center}


body {font-family: Gotham, "Helvetica Neue"; background:#000000; color: #41F3B3}

h1, h2, h3 {font-family: Gotham, 'Helvetica Neue', Helvetica, Arial, 'sans-serif'}

h1 {font-size: 4rem}
h2 {font-size: 1.2rem; font: 100; font-variant: normal; letter-spacing: 1.23rem}
h3 {font-size: 1.5rem}
h4 {font-size: 0.8rem; color: #FFFFFF; text-decoration: none; padding: 1rem 4rem 1rem 4rem}

a {text-decoration:none}

ul li {list-style-type: none; text-decoration: none} /* SACAR VIÑETAS */
ul li {display: inline}
ul li a {color:#41F3B3; 
	height: 1rem;
    font-size: 1rem;
    padding: 1rem 4rem 1rem 4rem; 
    border: 0.08rem solid #41F3B3; /* grosor de los botones */
    display: inline-flex; } 

ul li a:hover{box-shadow: 0.5rem; background: #41F3B3; color: #ffffff}

footer {background: #FFFFFF; color: #000000; font-size: 0.8rem; padding: 1rem 4rem 1rem 4rem} 

/*RESPONSIVE*/

@media (max-width: 540px){    
    .menu ul li a {flex-direction: column;}
}
